### Method

# Adw ComboRow get_model

#### Declaration [src]

    GListModel*
    adw_combo_row_get_model (
      AdwComboRow* self
    )

#### Description [src]

Gets the model that provides the displayed items.

Available since: | 1.0

Gets property | `Adw.ComboRow:model`

#### Return value

Returns: | A list model of `GObject`
| The model in use.
| The data is owned by the instance.
| The return value can be `NULL`.